/* quotecart css */

.checkout-quotecart input[type="number"] {
	width: 30px;
}

.checkout-quotecart .entry-container {
	width: 25%;
	float: left;
}

.checkout-quotecart input[type="text"] {
	width: 90%;
}

.entry-enquiry {
	margin-bottom: 10px;
	float: left;
	width: 100%;
	margin-top: 10px;
}

.entry-captcha input[type="text"]{
	width: 79%;
}

.entry-captcha img{
	margin-top: 5px;
}
.entry-captcha {
	float: left;
}

.entry-container:last-of-type input[type="text"]{
	width: 96%;
}

/* header module copies default #header #cart css */

#header #quotecart {
	position: absolute;
	top: 0px;
	right: 145px;
	z-index: 9;
	min-width: 300px;
}
#header #quotecart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	background: #FFF;
	position: relative;
	z-index: 1;
}
#header #quotecart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #quotecart .heading a {
	color: #38B0E3;
	text-decoration: none;
}
#header #quotecart .heading a span {
	background: #FFFFFF url('../../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #quotecart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #quotecart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #quotecart.active .content {
	display: block;
}